html {
  font-size: 16px;
}
body {
  background-color: rgb(240, 227, 208);
  font-size: 16px;
}
.red {
  color: red;
}
/* Button CSS generatr */
.btn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 3px 3px 3px #3d3d3d;
  -webkit-box-shadow: 4px 4px 6px #666666;
  -moz-box-shadow: 4px 4px 6px #666666;
  box-shadow: 4px 4px 6px #666666;
  font-family: Arial;
  color: #fff;
  font-size: 16px;
  padding: 11px 23px 11px 23px;
  border: solid #bbb35d 5px;
  text-decoration: none;
}
 
@media (min-width: 992px) {
  .btn {
    letter-spacing: 2px;
    font-size: 16px;
  }
}
 
@media (max-width: 768px) {
  .btn {
    letter-spacing: 2px;
    font-size: 16px;
  }
}
 
.custom-btn {
  padding: 5px 10px;
}
 
.btn-blue {
  background: #4bc6fc;
  background-image: -webkit-linear-gradient(top, #4bc6fc, #003985);
  background-image: -moz-linear-gradient(top, #4bc6fc, #003985);
  background-image: -ms-linear-gradient(top, #4bc6fc, #003985);
  background-image: -o-linear-gradient(top, #4bc6fc, #003985);
  background-image: linear-gradient(to bottom, #4bc6fc, #003985);
}
 
.btn-red {
  background: #d55f75;
  background-image: -webkit-linear-gradient(top, #d55f75, #7c1b2e);
  background-image: -moz-linear-gradient(top, #d55f75, #7c1b2e);
  background-image: -ms-linear-gradient(top, #d55f75, #7c1b2e);
  background-image: -o-linear-gradient(top, #d55f75, #7c1b2e);
  background-image: linear-gradient(to bottom, #d55f75, #7c1b2e);
}
 
.btn-yellow {
  background: #e1b959;
  background-image: -webkit-linear-gradient(top, #e1b959, #795807);
  background-image: -moz-linear-gradient(top, #e1b959, #795807);
  background-image: -ms-linear-gradient(top, #e1b959, #795807);
  background-image: -o-linear-gradient(top, #e1b959, #795807);
  background-image: linear-gradient(to bottom, #e1b959, #795807);
}
 
ul.main-menu {
  width: 100%;
}
 
.nav .main-btn {
  padding: 5px 0;
  margin-right: 20px;
  width: 100%;
}
 
.main-menu .btn:hover {
  text-decoration: none;
  color: #bbb35d;
  margin-top: 15px;
}
 
.nav > li > a {
  position: relative;
  display: block;
  padding: 5px 27px;
  margin-right: 10px;
  margin-top: 5px;
}
 
nav.navbar {
  margin-top: 0px;
  min-height: 20px;
}
 
.main-menu li {
  height: 54px;
}
 
.sidebar-nav .btn {
  margin-bottom: 8px;
  padding: 2px 10px 2px 10px;
}
 
.sidebar-menu ul li {
  width: 100%;
}
 
.sidebar-books-list li {
  float: left;
  list-style: none;
}
 
.sidebar-books-list li a {
  margin: 0;
  padding: 0;
}
 
/* main-menu media */
@media (max-width: 768px) {
  .nav > li > a {
    margin-top: 15px;
  }
 
  .main-menu li {
    height: 45px;
  }
 
  .xs-top-margin {
    margin-top: 40px;
  }
 
  .main-menu .sidebar-books-list li {
    height: 90px;
  }
 
  .navbar-nav {
    margin: 0;
  }
}
 
.main-menu .sidebar-books-list {
  padding-bottom: 50px;
  padding-top: 30px;
}
 
.main-menu .sidebar-books-list ul li a img {
  width: 20px;
}
 
@media (max-width: 1200px) {
  .btn {
    font-size: 15px;
  }
  .nav > li > a {
    margin-top: 15px;
  }
}
 
.sidebar-left,
.content,
.sidebar-right {
  margin-bottom: 30px;
  margin-top: 30px;
}
 
footer {
  padding: 20px;
  -webkit-border-image: url('img/button_bg.jpg'); /* Safari 3.1-5 */
  -o-border-image: url('img/button_bg.jpg'); /* Opera 11-12.1 */
  border-image: url('img/button_bg.jpg');
}
 
.footer-separator {
  width: 405px;
  margin: 0 auto;
}
 
#slide-submenu {
  background: rgba(0, 0, 0, 0.45);
  display: inline-block;
  padding: 0 8px;
  border-radius: 4px;
  cursor: pointer;
}
 
/*Search Box*/
.search-button {
  margin-top: 5px;
}
 
/*labmenu*/
A.labmenu:link {
  color: #660000;
 
  font-size: 11px;
  text-decoration: none;
 
  margin-top: 3px;
  margin-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
 
  visibility: visible;
  line-height: 16px;
}
A.labmenu:active {
  color: #cc0000;
 
  font-size: 11px;
  text-decoration: none;
  margin-top: 3px;
  margin-bottom: 3px;
  padding-left: 3px;
  padding-right: 3px;
 
  line-height: 14px;
  font-weight: bold;
}
A.labmenu:visited {
  color: #cc0000;
  font-size: 11px;
  padding-left: 3px;
  padding-right: 3px;
 
  text-decoration: none;
 
  line-height: 14px;
}
A.labmenu:hover {
  color: #0033cc;
  font-size: 11px;
  padding-left: 3px;
  padding-right: 3px;
 
  line-height: 14px;
}
 
.impresszum {
  margin-top: 30px;
}
 
.secondmenu li a {
  margin-left: 15px;
}
 
.btn-english {
  color: #000;
  font-weight: bold;
  /* border: 0px !important; */
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 50px;
  background-image: linear-gradient(
      90deg,
      transparent 46%,
      #c8102e 46%,
      #c8102e 56%,
      transparent 56%
    ),
    linear-gradient(
      transparent 38%,
      white 38%,
      white 42%,
      #c8102e 42%,
      #c8102e 58%,
      white 58%,
      white 62%,
      transparent 62%
    ),
    linear-gradient(
      90deg,
      transparent 44%,
      white 44%,
      white 46%,
      #c8102e 46%,
      #c8102e 56%,
      white 56%,
      white 58%,
      transparent 58%
    ),
    linear-gradient(
      33deg,
      transparent 45%,
      white 45%,
      white 48%,
      #c8102e 48%,
      #c8102e 54%,
      white 54%,
      white 57%,
      transparent 57%
    ),
    linear-gradient(
      -33deg,
      #012169 45%,
      white 45%,
      white 48%,
      #c8102e 48%,
      #c8102e 54%,
      white 54%,
      white 57%,
      #012169 57%
    );
}
 
.btn-english:hover {
  color: #660000 !important;
}